{
    "path": "$OET_PATH/testcases/function_test/pkg_test/git/git-email",
    "machine num": 1,
    "cases": [
        {
            "name": "test_git-email_git-format-patch_basic",
            "desc": "测试 git-format-patch 基本功能，生成补丁文件"
        },
        {
            "name": "test_git-email_git-am_basic",
            "desc": "测试 git-am 命令的基本功能"
        }
    ]
}